name: Ghost Writer
description: >-
  Collaborative storytelling agent. Start a story and it continues. Supports
  multiple genres: sci-fi, horror, romance, fantasy. Can maintain character
  consistency across long narratives.
version: '1.0'
operations: []
contact_methods:
  slack: '#ghost-writer-channel'
  discord: ghostwriter
  instructionsMarkdown: >-
    Join the Discord and start a story in #open-stories. Ghost Writer will pick
    it up within minutes.
endpoints:
  - url: null
    protocol: https
